/* Start Counter Module CSS  */
.CounterSec .topHeadingSec {
  margin: 0 0 70px;
}

.CounterSec .ThreeColCounter {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 100%;
  gap: 20px;
}

.CounterSec .CounterItem {
  width: calc(33.33% - 13.33px);
}

.CounterSec .CounterItemText h3 {
  margin: 0 0 20px;
}

.CounterSec .CounterItemText h4 {
  margin: 0;
}

.CounterSec .CounterItemText {
  border-left: 1px solid #191919;
  padding-left: 20px;
}

@media screen and (max-width: 1199px) {
  .CounterSec .topHeadingSec {
    margin: 0 0 60px;
  }
}

@media screen and (max-width: 991px) {
  .CounterSec .topHeadingSec {
    margin: 0 0 50px;
  }
}

@media screen and (max-width: 767px) {
  .CounterSec .topHeadingSec {
    margin: 0 0 40px;
  }

  .CounterSec .ThreeColCounter {
    flex-direction: column;
    align-items: flex-start;
    gap: 56px 0;
  }

  .CounterSec .CounterItem {
    width: 100%;
  }
}
/*  End Counter Module CSS  */

/* Start Logo Slider Module CSS  */
.LogoSliderModule .logo_slide img {
  display: block;
}
.LogoSliderModule .logo_slide {
  padding: 0 10px;
}
.LogoSliderModule .logo_slider_heading h3 {
  margin: 0;
}
.LogoSliderModule .logo_slider_heading {
  margin-bottom: 70px;
}
@media (max-width: 991px) {
  .LogoSliderModule .logo_slider_heading {
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
  .LogoSliderModule .logo_slider_heading {
    margin-bottom: 35px;
  }
}
/* End Logo Slider Module CSS  */

/* Start Feature Cards Module CSS  */
.FeatureCardsModule .feature_cards__top_subtitle {
  margin-bottom: 40px;
}

.FeatureCardsModule .feature_cards__top_text {
  width: 32.5%;
}

.FeatureCardsModule .feature_cards__top_heading_wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}

.FeatureCardsModule .feature_cards__top_heading h2 {
  margin: 0;
}

.FeatureCardsModule .feature_cards__top_text p:last-child {
  margin: 0;
}

.FeatureCardsModule .feature_cards__top_heading {
  width: 65.5%;
  padding-right: 20px;
}

.FeatureCardsModule .feature_cards__item_image img {
  width: 100%;
  height: auto;
  display: block;
}

.FeatureCardsModule .feature_cards__item {
  width: 20%;
  padding: 0 9px;
}

.FeatureCardsModule .feature_cards__row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -9px;
}

.FeatureCardsModule .feature_cards__item_image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 10px;
  overflow: hidden;
  transition-duration: 0.8s;
  transform: scale(1.1);
  position: absolute;
}
.FeatureCardsModule .feature_cards__item_image img.hover_img {
  opacity: 0;
}
.FeatureCardsModule .feature_cards__item_image:hover img.normal_img {
  opacity: 0;
}
.FeatureCardsModule .feature_cards__item_image:hover img.hover_img {
  opacity: 1;
  transform: scale(1);
}
.FeatureCardsModule .feature_cards__item_image {
  overflow: hidden;
  border-radius: 10px;
  position: relative;
  aspect-ratio: 6/9.3;
}
.FeatureCardsModule .feature_cards__item_image:hover img {
  transform: scale(1);
}
.FeatureCardsModule .feature_cards__item_content {
  margin-top: 40px;
}

.FeatureCardsModule .feature_cards__item_title h3 {
  margin: 0;
}

.FeatureCardsModule .feature_cards__item_title {
  padding-bottom: 20px;
  border-bottom: 1px solid #191919;
  margin-bottom: 20px;
}

.FeatureCardsModule .feature_cards__top_block {
  margin-bottom: 80px;
}

.FeatureCardsModule .feature_cards__item_inner {
  margin-bottom: 40px;
}

.FeatureCardsModule .feature_cards__item_text p:last-child {
  margin: 0;
}

.FeatureCardsModule .feature_cards__item:last-child .feature_cards__item_inner {
  margin-bottom: 0;
}
.FeatureCardsModule .feature_cards__item_image img.hover_img {
  transform: scale(1.2);
}
.FeatureCardsModule .block_link {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 5;
}

@media (max-width: 1440px) {
  .FeatureCardsModule .feature_cards__top_text {
    width: 39.5%;
  }

  .FeatureCardsModule .feature_cards__top_heading {
    width: 60.5%;
    padding-right: 20px;
  }
}

@media (max-width: 1100px) {
  .FeatureCardsModule .feature_cards__item {
    width: 33.33%;
    padding: 0 9px;
  }

  .FeatureCardsModule .feature_cards__top_block {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .FeatureCardsModule .feature_cards__top_heading {
    width: 49.5%;
    padding-right: 20px;
  }

  .FeatureCardsModule .feature_cards__top_text {
    width: 50.5%;
  }
}

@media (max-width: 767px) {
  .FeatureCardsModule .feature_cards__top_subtitle {
    margin-bottom: 20px;
  }

  .FeatureCardsModule .feature_cards__top_heading_wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .FeatureCardsModule .feature_cards__top_text {
    width: 100%;
  }

  .FeatureCardsModule .feature_cards__top_heading {
    width: 100%;
    padding-right: 0px;
    margin-bottom: 20px;
  }

  .FeatureCardsModule .feature_cards__item {
    width: 50%;
    padding: 0 9px;
  }

  .FeatureCardsModule .feature_cards__top_block {
    margin-bottom: 40px;
  }
}

@media (max-width: 480px) {
  .FeatureCardsModule .feature_cards__item {
    width: 100%;
    padding: 0;
  }

  .FeatureCardsModule .feature_cards__row {
    margin: 0;
  }

  .FeatureCardsModule .feature_cards__top_block {
    margin-bottom: 20px;
  }
}
/* End Feature Cards Module CSS  */

/* Start Blog News Slider Module CSS  */
.BlogNewsSliderModule .news_slider_wrapper .news_slider {
  overflow: hidden;
}

.BlogNewsSliderModule .news_slider_wrapper .news_slider .news_slide {
  background: #ffffff;
  border-radius: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider .news_slide .text_content_container {
  display: flex;
  flex-wrap: wrap;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider .news_slide .heading_container {
  width: 50%;
  padding-right: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider .news_slide .description_container {
  width: 50%;
  padding-left: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider__content {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider_heading {
  width: 24%;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider__track {
  width: 76%;
  overflow: hidden;
}
.BlogNewsSliderModule .news_slider_wrapper .news_container {
  padding: 30px;
  background-color: #ffffff;
  border-radius: 15px;
}
.BlogNewsSliderModule .news_slider_wrapper .news_container .newsItem {
  display: flex !important;
  flex-wrap: wrap;
}
.BlogNewsSliderModule .news_slider_wrapper .news_container .newsItem_heading_container {
  width: 50%;
  padding-right: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 390px;
}
.BlogNewsSliderModule .news_slider_wrapper .news_container .newsItem_desc_container {
  width: 50%;
  padding-left: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .mobile_show {
  display: none;
}

.BlogNewsSliderModule .news_slider_wrapper .testimonial_container {
  display: flex;
  flex-wrap: wrap;
}

.BlogNewsSliderModule .news_slider_wrapper .testimonial_container img {
  height: 38px;
  width: 38px;
  border-radius:5px;
}
.BlogNewsSliderModule .news_slider_wrapper .testimonial_container .clientinfo_container {
  padding-left: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .testimonial_container .clientinfo_container h6,
.BlogNewsSliderModule .news_slider_wrapper .testimonial_container .clientinfo_container p {
  margin: 0px;
}

.BlogNewsSliderModule .news_slider_wrapper .slider_progress {
  position: absolute;
  left: 0;
  bottom: 45px;
  width: 100%;
  height: 5px;
  max-width: 70px;
  border-radius: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .slider_progress span {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 0px;
  height: 100%;
  background-color: #dcdcdc;
  transition: all 0s linear;
  border-radius: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .slider_progress .active {
  width: 100% !important;
  background-color: #b3b3b3;
}
.BlogNewsSliderModule .testimonial_container .client_name{
  font-weight:600;
}
.BlogNewsSliderModule .news-slider-wrapper .slick-slider {
    position: static;
}

@media screen and (max-width: 767px) {
  .BlogNewsSliderModule .news_slider_wrapper .mobile_show {
    display: block;
    margin-bottom: 40px;
  }
.BlogNewsSliderModule .news_slider_wrapper .newsItem_heading_container h3 {
    margin-bottom: 40px;
  }
  .BlogNewsSliderModule .news_slider_wrapper .desktop_show {
    display: none;
  }
  .BlogNewsSliderModule .news_slider_wrapper .news_slider_heading {
    width: 100%;
    padding-bottom: 20px;
  }
  .BlogNewsSliderModule .news_slider_wrapper .news_slider__track {
    width: 100%;
  }
  .BlogNewsSliderModule .news_slider_wrapper .news_container .newsItem_heading_container {
    width: 100%;
    min-height: auto;
    padding-right: 0px;
  }
  .BlogNewsSliderModule .news_slider_wrapper .news_container .newsItem_desc_container {
    width: 100%;
    padding-left: 0px;
  }
  .BlogNewsSliderModule .news_slider_wrapper .slider_progress {
    bottom: -40px;
  }
}

/* End Blog News Slider Module CSS  */